<div class="results-block">
  <%= render 'layouts/flash_messages' %>
</div>

<% if @friends %>
  <div class="card card-header results-block">
    <table class="col-md-12">
      <tbody>
        <% @friends.each do |friend| %>
          <tr>
            <td><strong>Name: </strong> <%= friend.full_name %></td>
            <td><strong>Email: </strong> <%= friend.email %></td>
            <td><strong>Actions: </strong> <%= link_to 'View Profile', user_path(friend), class: "btn btn-outline-success ml-2" %></td>
            <td>
              <% if current_user.is_friend?(friend) %>
                <span class="badge badge-secondary ml-2">
                  You are friends
                </span>
              <% else %>
                <%= link_to 'Add', friendships_path(id: friend.id), method: :post, class: "btn btn-outline-success ml-3 my-sm-0" %>
              <% end %>
            </td>
          </tr>
        <% end %>
      </tbody>
    </table>
  </div>
<% end %>